<exelCache.xml>
	<uetam>
		<ExpDate>	2013.12.25.06.00,00	</ExpDate>
		<variableValues>
			<ServiceCostTeam7x7>	0	</ServiceCostTeam7x7>
			<multiXPTeam7x7>	0	</multiXPTeam7x7>
			<multiXPTotal>	1486	</multiXPTotal>
			<BattleCreditsCompany>	0	</BattleCreditsCompany>
			<ServiceCostRandom>	6633	</ServiceCostRandom>
			<VehicleTierTeam7x7>	0	</VehicleTierTeam7x7>
			<VehicleTierRandom>	2	</VehicleTierRandom>
			<ServiceCostCompany>	0	</ServiceCostCompany>
			<multiXPCompany>	0	</multiXPCompany>
			<VehicleTierCompany>	0	</VehicleTierCompany>
			<ServiceCostClan>	0	</ServiceCostClan>
			<battlesCountTotal>	23427	</battlesCountTotal>
			<BattleCreditsTeam7x7>	0	</BattleCreditsTeam7x7>
			<BattleCreditsRandom>	11769	</BattleCreditsRandom>
			<multiXPClan>	0	</multiXPClan>
			<BattleCreditsTotal>	11769	</BattleCreditsTotal>
			<BattleCreditsClan>	0	</BattleCreditsClan>
			<VehicleTierTotal>	2	</VehicleTierTotal>
			<multiXPRandom>	1486	</multiXPRandom>
			<ServiceCostTotal>	6633	</ServiceCostTotal>
			<VehicleTierClan>	0	</VehicleTierClan>
		</variableValues>
		<PrimaryStat>
			<gold>	480	</gold>
			<damageReceivedTotal>	25859874	</damageReceivedTotal>
			<PiercedCountClan>	155	</PiercedCountClan>
			<droppedCapturePointsTotal>	17439	</droppedCapturePointsTotal>
			<fragsCountRandom>	26306	</fragsCountRandom>
			<fragsCountTeam7x7>	104	</fragsCountTeam7x7>
			<PiercedCountRandom>	11243	</PiercedCountRandom>
			<capturePointsCompany>	2410	</capturePointsCompany>
			<shotsCountRandom>	207210	</shotsCountRandom>
			<battlesCountCompany>	1586	</battlesCountCompany>
			<droppedCapturePointsCompany>	1869	</droppedCapturePointsCompany>
			<capturePointsTotal>	47372	</capturePointsTotal>
			<damageReceivedTeam7x7>	101836	</damageReceivedTeam7x7>
			<XPClan>	516492	</XPClan>
			<capturePointsClan>	1045	</capturePointsClan>
			<winsCountClan>	403	</winsCountClan>
			<PiercedCountTotal>	12183	</PiercedCountTotal>
			<damageDealtCompany>	2093881	</damageDealtCompany>
			<fragsCountClan>	563	</fragsCountClan>
			<shotsCountCompany>	11886	</shotsCountCompany>
			<deathsCountRandom>	14694	</deathsCountRandom>
			<deathsCountClan>	413	</deathsCountClan>
			<winsCountRandom>	11604	</winsCountRandom>
			<spottedCountTeam7x7>	104	</spottedCountTeam7x7>
			<damageDealtClan>	1206084	</damageDealtClan>
			<damageReceivedClan>	1034226	</damageReceivedClan>
			<capturePointsTeam7x7>	108	</capturePointsTeam7x7>
			<damageReceivedCompany>	1695939	</damageReceivedCompany>
			<winsCountCompany>	1049	</winsCountCompany>
			<DamageAssistedTrackClan>	4440	</DamageAssistedTrackClan>
			<XPTotal>	17074330	</XPTotal>
			<spottedCountTotal>	35377	</spottedCountTotal>
			<capturePointsRandom>	43809	</capturePointsRandom>
			<hitsCountClan>	3938	</hitsCountClan>
			<deathsCountTeam7x7>	41	</deathsCountTeam7x7>
			<droppedCapturePointsRandom>	14048	</droppedCapturePointsRandom>
			<hitsCountCompany>	9007	</hitsCountCompany>
			<DamageAssistedTrackCompany>	4703	</DamageAssistedTrackCompany>
			<battlesCountTotal>	23426	</battlesCountTotal>
			<credits>	385033	</credits>
			<damageReceivedRandom>	23027873	</damageReceivedRandom>
			<OriginalXPCompany>	25121	</OriginalXPCompany>
			<PiercedCountTeam7x7>	584	</PiercedCountTeam7x7>
			<OriginalXPClan>	20788	</OriginalXPClan>
			<battlesCountRandom>	21055	</battlesCountRandom>
			<damageDealtRandom>	31420387	</damageDealtRandom>
			<DamageAssistedTrackTotal>	207190	</DamageAssistedTrackTotal>
			<DamageAssistedRadioTotal>	1000401	</DamageAssistedRadioTotal>
			<shotsCountTotal>	224835	</shotsCountTotal>
			<battlesCountClan>	677	</battlesCountClan>
			<winsCountTotal>	13144	</winsCountTotal>
			<OriginalXPTotal>	1015583	</OriginalXPTotal>
			<hitsCountTeam7x7>	688	</hitsCountTeam7x7>
			<shotsCountTeam7x7>	826	</shotsCountTeam7x7>
			<freeXP>	4524	</freeXP>
			<LossesClan>	241	</LossesClan>
			<LossesTotal>	9896	</LossesTotal>
			<DamageAssistedRadioTeam7x7>	15683	</DamageAssistedRadioTeam7x7>
			<XPRandom>	15189583	</XPRandom>
			<DamageAssistedRadioClan>	19391	</DamageAssistedRadioClan>
			<DamageAssistedRadioCompany>	16979	</DamageAssistedRadioCompany>
			<PiercedCountCompany>	201	</PiercedCountCompany>
			<OriginalXPRandom>	902612	</OriginalXPRandom>
			<droppedCapturePointsClan>	804	</droppedCapturePointsClan>
			<LossesRandom>	9119	</LossesRandom>
			<fragsCountCompany>	1475	</fragsCountCompany>
			<deathsCountTotal>	16081	</deathsCountTotal>
			<fragsCountTotal>	28448	</fragsCountTotal>
			<droppedCapturePointsTeam7x7>	718	</droppedCapturePointsTeam7x7>
			<hitsCountRandom>	153138	</hitsCountRandom>
			<spottedCountClan>	829	</spottedCountClan>
			<deathsCountCompany>	933	</deathsCountCompany>
			<shotsCountClan>	4913	</shotsCountClan>
			<spottedCountRandom>	32240	</spottedCountRandom>
			<winsCountTeam7x7>	88	</winsCountTeam7x7>
			<XPTeam7x7>	97166	</XPTeam7x7>
			<LossesTeam7x7>	20	</LossesTeam7x7>
			<hitsCountTotal>	166771	</hitsCountTotal>
			<damageDealtTeam7x7>	144948	</damageDealtTeam7x7>
			<battlesCountTeam7x7>	108	</battlesCountTeam7x7>
			<DamageAssistedTrackTeam7x7>	11037	</DamageAssistedTrackTeam7x7>
			<DamageAssistedRadioRandom>	948348	</DamageAssistedRadioRandom>
			<damageDealtTotal>	34865300	</damageDealtTotal>
			<LossesCompany>	516	</LossesCompany>
			<spottedCountCompany>	2204	</spottedCountCompany>
			<DamageAssistedTrackRandom>	187010	</DamageAssistedTrackRandom>
			<XPCompany>	1271089	</XPCompany>
			<OriginalXPTeam7x7>	67062	</OriginalXPTeam7x7>
		</PrimaryStat>
		<SecondaryStat>
			<gold>	480	</gold>
			<damageReceivedTotal>	25860024	</damageReceivedTotal>
			<PiercedCountClan>	155	</PiercedCountClan>
			<droppedCapturePointsTotal>	17439	</droppedCapturePointsTotal>
			<fragsCountRandom>	26309	</fragsCountRandom>
			<fragsCountTeam7x7>	104	</fragsCountTeam7x7>
			<PiercedCountRandom>	11271	</PiercedCountRandom>
			<capturePointsCompany>	2410	</capturePointsCompany>
			<shotsCountRandom>	207321	</shotsCountRandom>
			<battlesCountCompany>	1586	</battlesCountCompany>
			<droppedCapturePointsCompany>	1869	</droppedCapturePointsCompany>
			<capturePointsTotal>	47372	</capturePointsTotal>
			<damageReceivedTeam7x7>	101836	</damageReceivedTeam7x7>
			<XPClan>	516492	</XPClan>
			<capturePointsClan>	1045	</capturePointsClan>
			<winsCountClan>	403	</winsCountClan>
			<PiercedCountTotal>	12211	</PiercedCountTotal>
			<damageDealtCompany>	2093881	</damageDealtCompany>
			<fragsCountClan>	563	</fragsCountClan>
			<shotsCountCompany>	11886	</shotsCountCompany>
			<deathsCountRandom>	14695	</deathsCountRandom>
			<deathsCountClan>	413	</deathsCountClan>
			<winsCountRandom>	11605	</winsCountRandom>
			<spottedCountTeam7x7>	104	</spottedCountTeam7x7>
			<damageDealtClan>	1206084	</damageDealtClan>
			<damageReceivedClan>	1034226	</damageReceivedClan>
			<capturePointsTeam7x7>	108	</capturePointsTeam7x7>
			<damageReceivedCompany>	1695939	</damageReceivedCompany>
			<winsCountCompany>	1049	</winsCountCompany>
			<DamageAssistedTrackClan>	4440	</DamageAssistedTrackClan>
			<XPTotal>	17075073	</XPTotal>
			<spottedCountTotal>	35383	</spottedCountTotal>
			<capturePointsRandom>	43809	</capturePointsRandom>
			<hitsCountClan>	3938	</hitsCountClan>
			<deathsCountTeam7x7>	41	</deathsCountTeam7x7>
			<droppedCapturePointsRandom>	14048	</droppedCapturePointsRandom>
			<hitsCountCompany>	9007	</hitsCountCompany>
			<DamageAssistedTrackCompany>	4703	</DamageAssistedTrackCompany>
			<battlesCountTotal>	23427	</battlesCountTotal>
			<credits>	390169	</credits>
			<damageReceivedRandom>	23028023	</damageReceivedRandom>
			<OriginalXPCompany>	25121	</OriginalXPCompany>
			<PiercedCountTeam7x7>	584	</PiercedCountTeam7x7>
			<OriginalXPClan>	20788	</OriginalXPClan>
			<battlesCountRandom>	21056	</battlesCountRandom>
			<damageDealtRandom>	31420702	</damageDealtRandom>
			<DamageAssistedTrackTotal>	207190	</DamageAssistedTrackTotal>
			<DamageAssistedRadioTotal>	1001017	</DamageAssistedRadioTotal>
			<shotsCountTotal>	224946	</shotsCountTotal>
			<battlesCountClan>	677	</battlesCountClan>
			<winsCountTotal>	13145	</winsCountTotal>
			<OriginalXPTotal>	1016326	</OriginalXPTotal>
			<hitsCountTeam7x7>	688	</hitsCountTeam7x7>
			<shotsCountTeam7x7>	826	</shotsCountTeam7x7>
			<freeXP>	4598	</freeXP>
			<LossesClan>	241	</LossesClan>
			<LossesTotal>	9896	</LossesTotal>
			<DamageAssistedRadioTeam7x7>	15683	</DamageAssistedRadioTeam7x7>
			<XPRandom>	15190326	</XPRandom>
			<DamageAssistedRadioClan>	19391	</DamageAssistedRadioClan>
			<DamageAssistedRadioCompany>	16979	</DamageAssistedRadioCompany>
			<PiercedCountCompany>	201	</PiercedCountCompany>
			<OriginalXPRandom>	903355	</OriginalXPRandom>
			<droppedCapturePointsClan>	804	</droppedCapturePointsClan>
			<LossesRandom>	9119	</LossesRandom>
			<fragsCountCompany>	1475	</fragsCountCompany>
			<deathsCountTotal>	16082	</deathsCountTotal>
			<fragsCountTotal>	28451	</fragsCountTotal>
			<droppedCapturePointsTeam7x7>	718	</droppedCapturePointsTeam7x7>
			<hitsCountRandom>	153194	</hitsCountRandom>
			<spottedCountClan>	829	</spottedCountClan>
			<deathsCountCompany>	933	</deathsCountCompany>
			<shotsCountClan>	4913	</shotsCountClan>
			<spottedCountRandom>	32246	</spottedCountRandom>
			<winsCountTeam7x7>	88	</winsCountTeam7x7>
			<XPTeam7x7>	97166	</XPTeam7x7>
			<LossesTeam7x7>	20	</LossesTeam7x7>
			<hitsCountTotal>	166827	</hitsCountTotal>
			<damageDealtTeam7x7>	144948	</damageDealtTeam7x7>
			<battlesCountTeam7x7>	108	</battlesCountTeam7x7>
			<DamageAssistedTrackTeam7x7>	11037	</DamageAssistedTrackTeam7x7>
			<DamageAssistedRadioRandom>	948964	</DamageAssistedRadioRandom>
			<damageDealtTotal>	34865615	</damageDealtTotal>
			<LossesCompany>	516	</LossesCompany>
			<spottedCountCompany>	2204	</spottedCountCompany>
			<DamageAssistedTrackRandom>	187010	</DamageAssistedTrackRandom>
			<XPCompany>	1271089	</XPCompany>
			<OriginalXPTeam7x7>	67062	</OriginalXPTeam7x7>
		</SecondaryStat>
	</uetam>
</exelCache.xml>
